<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e23a5c3adbac72dc4503a1cc7664ff3">
  <dict>
    <!--2023-02-11 10:06:34.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:34.000-->
    <int key="num_match_short">7</int>
  </dict>
</config>
